My Project

Loading...
Searching...
No Matches
Classes
UserResidenceDatabase.java File Reference

Management of user residence data via Redis. More...

`import redis.clients.jedis.Jedis;`
Include dependency graph for UserResidenceDatabase.java:

## Classes
class | UserResidenceDatabase
| High-performance database wrapper for user residence lookups using Redis. More...

## Detailed Description

Management of user residence data via Redis.